body {
  background-image: url("/images/bg.jpg");
  background-color: #cccccc;
  /* background-attachment: fixed;
      background-position: center top;
      background-repeat: no-repeat;
      background-size: cover; */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

body:before {
  content: ' ';
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url("/images/bg.jpg") center 0 no-repeat;
  background-size: cover;
}

.hide, .perm-hide {
  display: none;
}

.copyright {
  margin-top: 50px;
  color: rgb(112, 57, 4);
  font-size: 14px;
  text-align: center;
}

.banner-container {
  text-align: left;
  background-image: url(/images/bg_banner.jpg);
  background-size: cover;
  max-width: 600px;
  width: 100%;
  box-shadow: 0px 2px 3px #888;
  border-radius: 8px;
  background-position: center;
}

#marquee-table {
  background-color: #ffffff;
  color: #333;
  border-radius: 8px;
  box-shadow: 0px 2px 3px #888;
  overflow: hidden;
}

#marquee-table>thead {
  background-color: #6d7ae0;
  color: #fcfcfc;
}

#marquee-table>tbody {
  color: #777;
}

#marquee-table>tbody>tr {
  transition: 0.3s ease;
}

#marquee-table>tbody>tr:hover {
  background-color: #edecfe;
}

#marquee-table>tbody>tr>td {
  width: 100px;
  height: 48px;
  padding-left: 36px;
  border-top: 1px solid #eee;
}

#marquee-table>thead>tr>th {
  width: 100px;
  height: 48px;
  padding-left: 36px;
}

.badge {
  width: 183px;
  height: 60px;
}

.thumb {
  border-radius: 8px;
  width: 100px;
  height: 100px;
  border-style: solid;
  margin-top: 4px;
  object-fit: cover;
}

.desc img {
  max-width: 50%;
  max-height: 50%;
}

#tbody>tr>td:nth-child(3) img {
  width: 48px;
  height: 48px;
}

#marquee-table>tbody>tr>td:nth-child(1), #marquee-table>thead>tr>th:nth-child(1) {
  width: 120px;
  padding-left: 16px;
  padding-right: 16px;
}

#marquee-table>tbody>tr>td:nth-child(2), #marquee-table>thead>tr>th:nth-child(2) {
  padding-left: 0px;
  width: 100%;
  padding-right: 36px;
}

#marquee-table>tbody>tr>td:nth-child(3), #marquee-table>thead>tr>th:nth-child(3) {
  width: 56px;
  padding-right: 16px;
}

@media (orientation: landscape) {
  .logo {
    display: block;
    width: 30%;
  }
  .banner-container {
    height: 150px;
  }
}

@media (orientation: portrait) {
  .logo {
    display: block;
    width: 60%;
  }
  .banner-container {
    height: 110px;
  }
}

td {
  word-wrap: break-word;
  word-break: break-word;
}

#marquee-table {
  width: 100%;
}

@media only screen and (max-width: 500px) {
  #marquee-table>tbody>tr>td:nth-child(1), #marquee-table>thead>tr>th:nth-child(1) {
    width: 56px;
  }
  .thumb {
    border-radius: 8px;
    width: 64px;
    height: 100px;
    border-style: solid;
    margin-top: 4px;
    object-fit: cover;
  }
  .desc img {
    max-width: 100%;
    max-height: 100%;
  }
  #tbody>tr>td:nth-child(3) {
    display: none;
  }
  #marquee-table>tbody>tr>td {
    padding-left: 12px;
  }
  #marquee-table>tbody>tr>td:nth-child(2) {
    font-size: 12pt;
  }
}

.mute {
  font-size: 75%;
  opacity: 0.75;
}

.nolink a {
  color: inherit;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

.bymap {
  max-width: 100%;
  max-height: 50vh;
  padding: 2px;
}

#bymap-photos {
  margin-top: 1em;
  white-space: nowrap;
  overflow-x: scroll;
}